QT.KCddb.VERSION = 5.1.0
QT.KCddb.MAJOR_VERSION = 5
QT.KCddb.MINOR_VERSION = 1
QT.KCddb.PATCH_VERSION = 0
QT.KCddb.name = libKCddb6
QT.KCddb.module = libKCddb6
QT.KCddb.defines = 
QT.KCddb.includes =  /usr/pkg/include/KCddb6
QT.KCddb.private_includes =
QT.KCddb.libs = /usr/pkg/lib
QT.KCddb.depends = KConfigGui
QT.KCddb.module_config = 
